PDA

View Full Version : Google Earth Plugin in QWebKit



yannlepage
24th January 2010, 14:48
Hi all,
I've succesfully integrated and interacted with a Google Map view in a QT4 app using QWebKit, but I'm unable to do the same with a google earth plugin, since it seems that it is only compatible with IE, Firefox and Chrome.
Has anybody found a hack ?
Many thanks,
Yann

wysota
24th January 2010, 15:10
It could be a clash between Qt3 used by GoogleEarth and Qt4 used by QtWebKit. Check the plugin dependencies though and make sure WebKit can find it.